<?php

$MESS['YANDEX_MARKET_UI_TRADING_ORDERLIST_ACTION_ORDER_VIEW'] = 'Посмотреть информацию о заказе';
$MESS['YANDEX_MARKET_UI_TRADING_ORDERLIST_ACTION_ORDER_ACCEPT'] = 'Загрузить заказ';
$MESS['YANDEX_MARKET_UI_TRADING_ORDERLIST_ACTION_ORDER_VIEW_MODAL_TITLE'] = 'Заказ #ID#';
$MESS['YANDEX_MARKET_UI_TRADING_ORDERLIST_ACTION_STATUS'] = 'Изменить статус';
$MESS['YANDEX_MARKET_UI_TRADING_ORDERLIST_ACTION_STATUS_CONFIRM'] = 'Точно изменить статус на "#TITLE#"?';
$MESS['YANDEX_MARKET_UI_TRADING_ORDERLIST_ACTION_CANCEL'] = 'Отменить заказ';
$MESS['YANDEX_MARKET_UI_TRADING_ORDERLIST_ACTION_CANCEL_CONFIRM'] = 'Точно отменить заказ, указав причину "#REASON#"?';
$MESS['YANDEX_MARKET_UI_TRADING_ORDERLIST_ACTION_SEND_BOXES'] = 'Отправить грузовые места';
$MESS['YANDEX_MARKET_UI_TRADING_ORDERLIST_ACTION_SEND_BOXES_COUNT_1'] = 'место';
$MESS['YANDEX_MARKET_UI_TRADING_ORDERLIST_ACTION_SEND_BOXES_COUNT_2'] = 'места';
$MESS['YANDEX_MARKET_UI_TRADING_ORDERLIST_ACTION_SEND_BOXES_COUNT_5'] = 'мест';
$MESS['YANDEX_MARKET_UI_TRADING_ORDERLIST_PRINT_REQUIRE_SELECT_ORDERS'] = 'Выберите заказы для печати';
$MESS['YANDEX_MARKET_UI_TRADING_ORDERLIST_ACTIVITY_CHOOSE_DROPDOWN'] = 'Выберите вариант для отправки';
$MESS['YANDEX_MARKET_UI_TRADING_ORDERLIST_ACTIVITY_SUBMIT'] = 'Отправить';
